/**
 * Styles for IE8 and below 
 */

/* Framework */
.last {
	*margin-right: -20px;  /* IE7 */
}
#main #content,
#main .fixed-sidebar {
	*margin-right: -1px; /* IE7 */
}
/* Theme */
#featured .standard-slider .image-link span,
#content .standard-slider .image-link span,
#featured .carrousel-slider .image-link span,
#content .carrousel-slider .image-link span {
	position: static;
}
#featured,
#featured .featured-content,
.article-wrap,
.article-wrap article,
.fixed-sidebar .widget {
	*position: static; /* IE7 */
}
#featured .slider_is_last .secondary-bg,
#featured .has_blog_featured .secondary-bg {
	*display: none; /* IE7 */
}
.element-post_list_paginated .read-more {
	*float: right
	; /* IE7 */
	*position: static; /* IE7 */
}
#featured .slides-wrapper .design-4 {
	display: none;
}
#featured .standard-slider .image-link,
#content .standard-slider .image-link,
#featured .carrousel-slider .image-link,
#content .carrousel-slider .image-link {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 25px;
	height: 25px;
}